취약점 정보

Adobe 제품 보안 업데이트 권고

개요

Adobe 사는 제품에서 발생하는 취약점에 대한 보안 업데이트를 발표하고, 관련 취약점을 해결하기 위해 최신 버전으로 업데이트할 것을 권고하였다.

 

이와 관련된 위험도 긴급(Critical) 취약점에 대해서 기술한다.

 

기술

 

해결방안

제조사 홈페이지를 참고하여 취약점이 해결된 아래 버전으로 업데이트를 적용한다.

  - Adobe Media Encoder v15.4 및 이후 버전

  - Adobe After Effects v18.4 및 이후 버전

  - Adobe Prelude v10.1 및 이후 버전

  - Adobe Character Animator 2020 v4.4 및 이후 버전

  - Adobe Photoshop 2020 v21.2.10 및 이후 버전

  - Adobe Photoshop 2021 v22.4.3 및 이후 버전

  - Adobe Premiere Pro v15.4 및 이후 버전

 

고자료

https://helpx.adobe.com/security/products/media-encoder/apsb21-43.html

https://helpx.adobe.com/security/products/after_effects/apsb21-54.html

https://helpx.adobe.com/security/products/prelude/apsb21-58.html

https://helpx.adobe.com/security/products/character_animator/apsb21-59.html

https://helpx.adobe.com/security/products/photoshop/apsb21-63.html

https://helpx.adobe.com/security/products/premiere_pro/apsb21-56.html

 

 

 

댓글

댓글쓰기